#BackToTop {
    float: left; z-index:50;
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px; top:auto !important;
    right: 10px;
    background: #eac32c;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	
    color: #000;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    width: 36px;
}

#BackToTop span {
    display: block;
    cursor: pointer;
	text-align:center;
}

#BackToTop {
	background-color:#feb012;
}